Run of fresh-releases for google-nexus-tools

1
2
3
4
5
6
7
8
9
10
11
[2022-07-19 06:33:29] Opening branch at https://gitlab.com/kalilinux/packages/google-nexus-tools.git/,branch=kali%2Fmaster
[2022-07-19 06:33:30] Using cached branch file:///home/janitor/vcs/git/google-nexus-tools/,branch=kali%2Flatest
[2022-07-19 06:33:52] Total 7 (delta 0), reused 0 (delta 0), pack-reused 7
[2022-07-19 06:33:55] Total 7 (delta 0), reused 0 (delta 0), pack-reused 7
[2022-07-19 06:33:55] Workspace ready - starting.
[2022-07-19 06:33:55] Running ['deb-new-upstream', '--debian-revision=0kali1', '--require-uscan', '--refresh-patches']
[2022-07-19 06:33:55] Assuming changelog does not need to be updated, since there is a [dch] section in gbp.conf.
Traceback (most recent call last):
  File "/opt/janitor/breezy-debian/scripts/deb-new-upstream", line 45, in <module>
    from breezy.errors import (
ImportError: cannot import name 'PointlessMerge' from 'breezy.errors' (/opt/janitor/breezy/breezy/errors.py)
Full worker log

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=auto deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☑ change set 2b5d6193-9b74-4341-ae4c-4c1c409b74fa is ready
  • ☑ no relevant previous merge proposals